.page-grid__copy .font-h6 {
  a {
    color: #173f6c;
  }
}

.page-grid__figure {
  width: 100%;
  height: 100%;
}

.page-grid__item {
  width: 100%;
  height: auto;
  min-height: 300px;
  aspect-ratio: 16/9;
  max-width: unset;
}

@container (width >= 720px) {
  .page-grid__item {
    width: 100%;
    aspect-ratio: 1;
    height: unset;
    min-height: unset;
  }
}

@screen and (min-width: 1024px) {
  .page-grid__item {
    aspect-ratio: 1;
    width: 100%;
    height: 100%;
  }
}